body
{
    color: #666;
    font-family: 'Arial', 'sans-serif';
    background-color: #f1f2f2;
    text-align: center;
    width: 100%;
    height: 100%;
    /*position: absolute;
    top: 0;
    left: 0;*/
}

.not-found-wrap
{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 200px;
    margin: -100px 0 0;
}

.icon
{
    font-size: 90px;
    color: #bbb;
}

h1
{
    font-size: 19px;
    margin: 30px 0 0;
}

p
{
    font-size: 15px;
    margin: 10px 0 0;
}